Subject: FW: FW: UPDATE - NETCo HR contingency progress report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], legal <[email-masked]>
Date: Tue, 29 Jan 2002 15:02:30 -0800 (PST)

Looks like I need to run this passed Colette Dow to make sure they are ok. Can you help me with who you would consider the subs for the names below who are now out from the c list:

	  Alonso, Thomas     	 
	  Arora, Harry   (replacement Greg Woulfe)
>       Aucoin, Berney  (potential replacement Jim Brysch) 
>       Badeer, Robert
>       Choi, Paul
>       Conch, Charles
>       Coulter, Edwin
	  Fischer, Mark 
>       Gupta, Gautam
>       Herndon, Rogers
>       Keavey, Peter
>       Luce, Laura
>       McKay, Brad
>       Motley, Matt
>       O'Neil, Murray  (replacement Scotty Gilbert)
>       Patrick, Micheal (on list in error should be Sherman) 
>       Roberts, Mike   (replacement Dave Ryan)
>       Robinson, Mitch
>       Rosman, Stewart
>       Ruscitti, Kevin
>       Schweiger, James
>       Suarez, John
>       Whitt, Mark

If Lagrasta and Llodra sign a doc of some nature we will be at 81 against a target of 84. 

If we have agreement to switch out about 5 names from above list we are over condition precedent. I talked with Greg who believes this is not an issue, but I just as soon have that in writing.

David

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, January 29, 2002 3:30 PM
Cc: Oxley, David; [email-masked]; Cash, Michelle; Schuler, Lance
(Legal)
Subject: Re: FW: UPDATE - NETCo HR contingency progress report

     My understanding is "c"s can only be swaped with UBS approval.  I 
     would send a note to Colette requesting approval for any names change 
     in the front office.
     
     Thanks
     
     Audrey

______________________________ Reply Separator _________________________________
Subject: FW: UPDATE - NETCo HR contingency progress report
Author:  David\.Oxley ([email-masked]) at unix/o2=mime
Date:    1/29/02 3:24 PM

Please let me know your understanding of the deal conditions surrounding the 
"c"list. My current estimate is we may just get the required 84 names from the 
 original list, however, it seems many people from my side have the 
understanding tha t:
     
*       Where someone on the c list said no, we could substitute names. If this 
is the case we have passed the threshold easily.
*       That while my piece of paper says 80% the intent was 70%. Again we 
wouldbe done today.
*       Some of the names are "mistakes" which were never intended to be on 
list(this probably accounts for 4 names at least).
     
Obviously, I am keen to report to all that we have achieved the appropriate 
signup percentages and that this deal condition is done.
     
David